_id: hFHJ4B9hwrGll8o4
_key: '!items!hFHJ4B9hwrGll8o4'
img: systems/pf1/icons/skills/mech_5.jpg
name: Metal Subdomain
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: |-
      <p><b>Replacement Domain Spells:</b></p>
      <ul>
      <li>2nd—@Compendium[pf1.spells.3b1x69kfhnsa2d54]{Heat Metal}</li>
      <li>6th—@Compendium[pf1.spells.fnxgq54y02f6ri82]{Wall of Iron}</li>
      <li>8th—@Compendium[pf1.spells.mkrjbrp57yfdqrx0]{Iron Body}</li>
      </ul>
  subType: classFeat
type: feat

